Vulnerabilità: CVE-2006-4244

SQL-Ledger 2.4.4 attraverso 2.6.17 utenti autentica verificando che il valore del sql-Ledger [username] biscotto corrisponde al valore del parametro sessionid, che consente agli aggressori di ottenere l’accesso come qualsiasi utente connesso da cornice il cookie e il parametro sullo stesso valore.


http://www.securityfocus.com/bid/19758
http://www.securityfocus.com/archive/1/444741/100/0/threaded
http://www.securityfocus.com/archive/1/445512
http://www.sql-ledger.org/cgi-bin/nav.pl?page=news.html&title=What’s%20New
http://secunia.com/advisories/21689
http://securityreason.com/securityalert/1472
https://exchange.xforce.ibmcloud.com/vulnerabilities/28671
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4244


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi